Subject: Message from Walmart.com Customer: Where is my order, 200012506892448
From: Risa Beebe <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 18 Jan 2025 03:55:33 +0000

Dear Designer Living Inc.,

Risa Beebe wants to connect with you for the order below:

Customer Order Number:  200012506892448

Purchase Order No:  108932125376155

Reason for Contact:  Where is my order

Item name/number:  Madison Park Black Throw Blanket, Cozy Soft Throw for Bed, Sofa, Couch, Long Faux Fur Blanket for All Seasons, Christmas Gifts for Women, Men, 50x60"/34075096

Customer Message:

I have every throw blanket I ordered on November 2024. I really want all the blanket throws I ordered quickly.
Risa Beebe

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team